PROPERTY_MSG_BAD_DATE_FORMAT=The date "%s" is not in the format expected (%s)
PROPERTY_MSG_ERROR_BAD_BEGIN_DATE=starting date %s of the treatment has an invalid format. The expected format is %s
PROPERTY_MSG_ERROR_INVALIDE_BEGIN_DATE_WITH_START_TREATMENT=The starting date %s of treatment on plot can not be earlier than the date %s of commencement of treatment.
PROPERTY_MSG_ERROR_INVALIDE_BEGIN_DATE_WITH_END_TREATMENT=The end date %s of treatment on plot can not be later than the date %s  of end of treatment.
PROPERTY_MSG_ERROR_CODE_SITE_NOT_FOUND_IN_DB=the study site with the code "%s" does not exist in database
PROPERTY_MSG_ERROR_CODE_TRAITEMENT_NOT_FOUND_IN_DB=treatment with code "%s" does not exist in the database for site "%s"
PROPERTY_MSG_ERROR_CODE_PARCELLE_NOT_FOUND_IN_DB=the parcel bearing the code "%s" does not exist in the database for site "%s"
